*, *:after, *:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /*font-family: "Lato";*/
}

/* Form Progress */
.wrapper-progress-bar .progress {
  width: auto;  
  margin: 0px auto;
  text-align: center;
  height: auto;
  background-color: transparent;
  border-radius: 0; 
  -webkit-box-shadow: none; 
  box-shadow: none;
}
/*.progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #cccccc; 
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1); 
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1); 
}
.progress {
    height: 20px; 
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5; 
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1); 
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1); 
}*/
.wrapper-progress-bar .progress .circle,
.wrapper-progress-bar .progress .bar {
  display: inline-block;
  background: #fff;
  width: 40px; height: 40px;
  border-radius: 40px;
  border: 1px solid #333087;
}
.wrapper-progress-bar .progress .bar {
  position: relative;
  width: 80px;
  height: 6px;
  top: -33px;
  margin-left: -5px;
  margin-right: -5px;
  border-left: none;
  border-right: none;
  border-radius: 0;
}
.wrapper-progress-bar .progress .circle .label {
  display: inline-block;
  padding: 0;
  width: 32px;
  height: 32px;
  line-height: 32px;
  border-radius: 32px;
  margin-top: 3px;
  color: #4c4c4c;
  font-size: 17px;
  white-space: pre;
}
/*.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}*/
.wrapper-progress-bar .progress .circle .title {
  color: #4c4c4c;
  font-size: 13px;
  line-height: 30px;
  margin-left: -25px;
}

/* Done / Active */
.wrapper-progress-bar .progress .bar.done,
.wrapper-progress-bar .progress .circle.done {
  background: #eee;
}
.wrapper-progress-bar .progress .bar.active {
  background: linear-gradient(to right, #EEE 40%, #FFF 60%);
}
.wrapper-progress-bar .progress .circle.done .label {
  color: #FFF;
  background: #1B3359;
  box-shadow: inset 0 0 2px rgba(0,0,0,.2);
}
.wrapper-progress-bar .progress .circle.done .title {
  color: #444;
}
.wrapper-progress-bar .progress .circle.active .label {
  color: #FFF;
  background: #FFC826;
  box-shadow: inset 0 0 2px rgba(0,0,0,.2);
}
.wrapper-progress-bar .progress .circle.active .title {
  color: #333087;
}

@media (min-width: 320px) and (max-width: 767px) {
  .wrapper-progress-bar .progress .bar {
    width: 50px;
  }
  .wrapper-progress-bar .progress .circle .title {
    font-size: 12px;
  }
}